HTML, BODY { padding: 0; margin: 0; background: #fff; line-height: 14px; }
BODY, INPUT, SELECT, TEXTAREA, BUTTON, TD, TH { font-family: Arial, Helvetica, sans-serif; font-size: 14px; margin: 0; }

TEXTAREA { overflow: auto; }

H1, H2, H3, H4, H5, H6 {
	margin: 1em 0 0 0;
	padding: 0;
	font-weight: normal;
	line-height: normal !important;
	font-family: Georgia, "Times New Roman", Times, serif;
}

H1 { font-size: 28px; margin: 10px 0 0 0; }
H1 SPAN { font-family: Verdana, Geneva, sans-serif; font-size: 24px; }
H2 { font-size: 22px; margin: 5px 0 0 0; }
H3 { font-size: 20px; }
H4 { font-size: 16px; }
H5 { font-size: 14px; }
H6 { font-size: 12px; font-weight: bold; }

IMG { border: 0; }

A { text-decoration: underline; }
A:hover { text-decoration: none; }

P { margin: 1em 0 0 0; padding: 0; }
.img-right { float: right; clear: both; margin: 1em 0 0 1em; }
.img-right A { float: left; padding: 1px; background: #fff; border: 1px solid #dedede; line-height:0; }
.img-right A:hover { border-color: #c5c5c5; }
.img-left { float: left; clear: both; margin: 1em 1em 0 0; }

FORM { padding: 0; margin: 0; }

TABLE { border-collapse: collapse; border-spacing: 0; margin: 1em 0 0 0; }
TH, TD { text-align: left; vertical-align: top; }

.left { text-align: left !important; }
.right { text-align: right !important; }
.center { text-align: center !important; }
.justify { text-align: justify; }
.bold { font-weight: bold !important; }
.regular { font-weight: normal !important; }

.middle { vertical-align: middle; }
.nopadding { padding: 0 !important; }
	.nopt { padding-top: 0 !important; }
	.nopr { padding-right: 0 !important; }
	.nopb { padding-bottom: 0 !important; }
	.nopl { padding-left: 0 !important; }
.nomargin { margin: 0 !important; }
	.nomt { margin-top: 0 !important; }
	.nomr { margin-right: 0 !important; }
	.nomb { margin-bottom: 0 !important; }
	.noml { margin-left: 0 !important; }

.nobg { background: none !important; }
.noborder { border: none !important; }
.nowrap { white-space: nowrap; }
.hidden,
.indicator-hidden { display: none; }
.block { display: block; }
.inline { display: inline; } 

.min2 { width: 30px; }
.p10 { padding: 0 10px 0 0; }

.w10p { width: 10%; }
.w20p { width: 20%; }
.w30p { width: 30%; }
.w33p { width: 33% !important; }
.w34p { width: 34% !important; }
.w40p { width: 40%; }
.w45p { width: 45%; }
.w50p { width: 50% !important; }
.w60p { width: 60%; }
.w70p { width: 70%; }
.w80p { width: 80%; }
.w90p { width: 90%; }
.w100p { width: 100%; }

.r30-70 TH { width: 30%; }
.r30-70 TD { width: 70%; }

.clear { overflow: hidden; clear: both; }
* HTML .clear { overflow: visible; height: 1px; }

.f-left { float: left; }
.f-right { float: right; }

/* Mozilla recovery */
*:focus { outline: none; }
INPUT[type="checkbox"] { padding: 0; margin: 4px; -moz-appearance: checkbox; }
INPUT[type="radio"] { padding: 0; margin: 4px; -moz-appearance: radio; }
*:first-child+HTML INPUT[type="checkbox"] { margin: 0; }
*:first-child+HTML INPUT[type="radio"] { margin: 0; }